/*Vertical menu*/


.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 10px Verdana;
width: 180px; /* Main Menu Item widths */
}

.sidebarmenu ul li{
position: relative;
min-height: 35px;
margin-top: -10px;
margin-left: -20px;
line-height:12px;
}
.bg_menu{
background: url(../../../media/images/frontend/title.png);
z-index: 10000;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #164684;
text-decoration: none;
/*padding: 6px;*/
padding-top: 17px;
padding-left: 20px;
text-transform: uppercase;
overflow:hidden;



}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
/*background-color: #012D58; background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color:#164684;
}

.sidebarmenu ul li a:hover{
color: #c39c26;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 200px; /*Sub Menu Items width */
top: 11px;
visibility: hidden;
z-index: 1000;
background-color: #164684;
margin-left: 3px;
font-size:11px;

}

.li_middle_div{
    border-bottom:1px solid white;
    height: 1px;
    width: 201px;
    margin-left: 19px;
    
}
.sub_menu_border a{
    margin-left: 5px;
    color:white !important;   
    text-transform: capitalize !important;
    
}
.sub_menu_border a:hover{
    margin-left: 5px;
    color:#c39c26 !important;
    text-transform: capitalize !important;
}

.sidebarmenu a.subfolderstyle{
 
background: url(http://www.gspi.am/media/images/frontend/next_hover.png) no-repeat 95% 97%;
}

.sidebarmenu ul li ul li a.subfolderstyle{

background: url(http://www.gspi.am/media/images/frontend/next_hover.png) no-repeat 98% 60%;
}

.sub_menu_border{
/*    border-bottom:1px solid white;*/
/*    width:200px;*/
    color:white !important;
    min-height: 30px;   
    height:auto !important;
    height: 30px;
/*    padding-right: 5px;    */
    height: expression( this.scrollHeight < 31 ? "30px" : "auto" );
    
    
}

